Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002636TestLinkIntegration with Other Systemspublic2009-06-18 21:472010-10-09 08:01
Reportervbcharly 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.8.5 (bug fixing) 
Summary0002636: Error message
Descriptionwith one registers matis ID by Test Cases

E_NOTICE iconv() [<a href='function.iconv'>function.iconv</a>]: Detected an illegal character in input string - in E:\xampp\htdocs\testlink\lib\bugtracking\int_bugtracking.php - Line 289
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007287)
fman (administrator)
2009-06-18 23:48

please add detailed steps to reproduce
(0007293)
vbcharly (reporter)
2009-06-19 13:53

I have after that state one fault types the Mantisfenster to the error number in called, the ID typed in after which and stored. After that the error message appears to the Event Viewer.
(0011797)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2009-06-18 21:47 vbcharly New Issue
2009-06-18 23:48 fman Note Added: 0007287
2009-06-18 23:48 fman Status new => feedback
2009-06-19 13:53 vbcharly Note Added: 0007293
2009-07-10 00:09 mhavlat Status feedback => new
2009-07-10 00:09 mhavlat Category Event viewer => Integration with Other Systems
2010-09-12 12:33 fman Status new => resolved
2010-09-12 12:33 fman Fixed in Version => 1.8.5 (bug fixing)
2010-09-12 12:33 fman Resolution open => fixed
2010-09-12 12:33 fman Assigned To => fman
2010-10-09 08:01 fman Note Added: 0011797
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker